#!/bin/sh

# python3 setup.py build
# if [ "$?" -eq 0 ]
# then
echo ''
# echo 'build command return OK'
echo 'running py3 unittest discover'
echo ''
python3 -m unittest discover -v
# else
#	exit 1
# fi
